input.submit { 
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 background-color: #EBCB95; 
 color: #322B23; 
 margin: 0 0 0 15px;
 border: 2px solid #ab957b;
 cursor: pointer;
 width:115px;
 height:32px;
 padding:0;
}
input.quantity { 
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
 padding:1px;
 margin: 0 0 0 5px;
}
form#add{margin:0; padding:0; text-align:right; font-size:12px; color:#322B23; font-family:Verdana, Arial, Helvetica, sans-serif; width:245px;}

#backTom{top:16px;}
html>body #backTom{top:16px;}
